Information on source package apng2gif

Available versions

ReleaseVersion
stretch1.7-1
buster1.8-0.1
bullseye1.8-2
sid1.8-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2017-6962vulnerable (no DSA)fixedfixedfixedAn issue was discovered in apng2gif 1.7. There is an integer overflow ...
CVE-2017-6961vulnerable (no DSA)fixedfixedfixedAn issue was discovered in apng2gif 1.7. There is improper sanitizatio ...
CVE-2017-6960vulnerable (no DSA)fixedfixedfixedAn issue was discovered in apng2gif 1.7. There is an integer overflow ...

Security announcements

DSA / DLADescription
DLA-2165-1apng2gif - security update
DLA-981-1apng2gif - security update

Search for package or bug name: Reporting problems